/* karla-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Karla';
  font-style: normal;
  font-weight: 300;
  src: url('karla-v33-latin-300.woff2') format('woff2');
}
/* karla-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('karla-v33-latin-regular.woff2') format('woff2');
}
/* karla-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Karla';
  font-style: normal;
  font-weight: 600;
  src: url('karla-v33-latin-600.woff2') format('woff2');
}
/* karla-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: url('karla-v33-latin-700.woff2') format('woff2');
}

/* raleway-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('raleway-v37-latin-regular.woff2') format('woff2');
}
/* raleway-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('raleway-v37-latin-500.woff2') format('woff2');
}
/* raleway-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('raleway-v37-latin-600.woff2') format('woff2');
}
/* raleway-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('raleway-v37-latin-700italic.woff2') format('woff2');
}